Bug 62659 - [NEW PORT] databases/adodb4
Summary: [NEW PORT] databases/adodb4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-10 20:20 UTC by Martin Matuska
Modified: 2004-02-12 06:18 UTC (History)
0 users

See Also:


Attachments
file.shar (12.65 KB, text/plain)
2004-02-10 20:20 UTC, Martin Matuska
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska 2004-02-10 20:20:14 UTC
	Port of ADOdb ver 4.11
	http://php.weblogs.com/ADODB
Comment 1 Alex Dupre freebsd_committer 2004-02-11 07:51:52 UTC
I can't see the reason to create a new port. We should simply update the 
actual adodb port IMO.

--
Alex Dupre
Comment 2 Martin Matuska 2004-02-11 10:03:53 UTC
Yes, but the port is outdated, so I would like to takeover
maintainership of databases/adodb, the maintainer cannot be reached for
more than a year (see port history).
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2004-02-11 18:51:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->linimon

Checking the logs, it seems this request is entirely reasonable. 
I'll work with the submitter to update the existing port and 
assign it to him.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2004-02-12 06:18:38 UTC
State Changed
From-To: open->closed

Committed, thanks.